/* weather */

.widget_box.weather .city{
	padding: 8px 0 6px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #336699;
	border: none;
}
.widget_box.weather .weather_tobbi{
	padding: 4px 0 0;
	text-align: center;
}

.widget_box.weather .weather_tobbi .napok_container {
	float:left !important;
	height:120px;
	width: 107px;
	display: block;
	padding: 0 2px 10px 2px;
}

.widget_box.weather .weather_tobbi .napok_container.last {
	padding-left: 0;
	padding-right: 2px;
}

.widget_box.weather .weather_tobbi .napok {padding:9px 0; color: #336699; font-size: 11px; text-align: center; font-weight: bold; background-color: #dce5ed !important; display: block;}

.widget_box.weather .weather_tobbi .wicon {background: url("img/weather/derult_ido_kicsi.png") no-repeat top center;height:50px; margin: 0; background-repeat: no-repeat; background-position: center center !important; background-color: #ddd !important; display: block;}
.widget_box.weather .weather_tobbi .wtext{color: #336699; text-align: center; height: 14px; margin:0; font-weight: bold; padding-bottom: 6px; background-color: #ddd !important; display: block;}

.widget_box.weather .weather_tobbi .nappal {float: left;padding-top:5px;width: 46px;text-align:right;color:#f2861d;font-weight:bold; display: block;}
.widget_box.weather .weather_tobbi .ejjel {float: left;padding-top:5px;width: 40px;text-align:right;color:#336699;font-weight:bold; display: block;}

.widget_box.weather .weather_idokep {
	text-align: center;
	padding: 7px 0;
	border-top: 2px solid #e0e0e0;
	background-color: #ededed !important;
	display: block;
}
.widget_box.weather .weather_idokep a {
	font-weight: bold;
	padding: 0;
	font-size: 11px;
	background-color: transparent !important;
	border: none;
}

.widget_box.weather .weather_idokep a:hover{
	color: #f2861d;
	text-decoration: underline;
}

.widget_box.weather .weather_tobbi .wicon.eso {
    background-image: url("img/weather/villamlas_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.ho {
    background-image: url("img/weather/havazas_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.kod {
    background-image: url("img/weather/kodos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.gyengen_felhos {
    background-image: url("img/weather/gyengen_felhos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.valtozo {
    background-image: url("img/weather/gyenge_esos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.hozapor {
    background-image: url("img/weather/hozaporos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.zivatar {
    background-image: url("img/weather/zivataros_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.szitalas {
    background-image: url("img/weather/gyenge_esos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.zapor {
    background-image: url("img/weather/zaporesos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.borult {
    background-image: url("img/weather/borult_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.derult {
    background-image: url("img/weather/derult_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.erosenfelhos {
    background-image: url("img/weather/erosen_felhos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.kozepesen_felhos {
    background-image: url("img/weather/erosen_felhos_ido_kicsi.png");
}
.widget_box.weather .weather_tobbi .wicon.havaseso {
    background-image: url("img/weather/hozaporos_ido_kicsi.png");
}
